[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TimePeriodParam

# Interface: TimePeriodParam

Defined in: [Developer/brk/modules/brk-client/index.js:661](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L661)

## Properties

### timePeriod

> **timePeriod**: [`TimePeriod`](../type-aliases/TimePeriod.md)

Defined in: [Developer/brk/modules/brk-client/index.js:662](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L662)
